@charset "UTF-8";
@import url(reset.css);
@import url(//fonts.googleapis.com/css?family=Lato:400,700);
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(//fonts.googleapis.com/css?family=Sumana:400,700);
html {
  font-size: 62.5%;
  position: relative;
  height: 100%;
}

body {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.4;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 300;
  background: #fff;
  color: #212121;
  position: relative;
  height: 100%;
  -webkit-text-size-adjust: 100%;
}

a:link {
  color: #002b76;
  text-decoration: none;
}

a:visited {
  color: #002b76;
  text-decoration: none;
}

a:hover {
  color: #002b76;
  filter: alpha(opacity=80);
  opacity: 0.8 !important;
  text-decoration: none;
}

.active {
  opacity: 0.8 !important;
}

strong, .strong {
  font-weight: bold;
}

p, ul, ol, dl {
  margin-bottom: 20px;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

p:last-child, ul:last-child, ol:last-child, dl:last-child, .wrap:last-child {
  margin-bottom: 0;
}

.img_left {
  text-align: center;
}

.img_center {
  text-align: center;
}

.img_right {
  text-align: center;
}

.txt_center {
  text-align: center;
  margin: 0 auto;
}

.txt_left {
  text-align: left;
}

.txt_right {
  text-align: right;
}

.flt_left, .flt_left li {
  float: left;
}

.flt_right {
  float: right;
}

.sp_show {
  display: none;
  margin: 0;
  padding: 0;
}

.pc_show {
  display: block;
}

@media screen and (max-width: 767px) {
  .sp_show {
    display: block;
  }

  .pc_show {
    display: none;
  }
}
#pgTop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 300;
}

.vtop {
  font-size: 1.6rem;
  display: inline-block;
  vertical-align: top;
  float: none;
}

.vbottom {
  font-size: 1.6rem;
  display: inline-block;
  vertical-align: bottom;
  float: none;
}

.vmiddle {
  font-size: 1.6rem;
  display: inline-block;
  vertical-align: middle;
  float: none;
}

.breadcrumb {
  background: #fff;
  font-size: 1.4rem;
  margin: 0;
  padding: 10px 0 !important;
}

.sp-next-arrow:before {
  font-family: FontAwesome !important;
  content: '\f105' !important;
}

/*後矢印のアイコンフォント*/
.sp-previous-arrow:before {
  font-family: FontAwesome !important;
  content: '\f104' !important;
}

/*ナビゲーションボタンの色*/
.sp-button {
  border: 2px solid #ccc;
}

.sp-selected-button {
  background-color: #ccc;
}

.bgswitch {
  z-index: 10;
  width: 100%;
  height: 80vh;
  position: relative;
  margin: 0 auto;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.arrow_box {
  position: relative;
  background: #ffffff;
  border: 3px solid #ffffff;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  height: 150px;
  width: 150px;
  display: inline-block;
}

.arrow_box:after, .arrow_box:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #ffffff;
  border-width: 15px 5px 0 5px;
  margin-left: -10px;
}

.arrow_box:before {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #ffffff;
  border-width: 15px 5px 0 5px;
  margin-left: -10px;
}

.icn_staff {
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.icn_up {
  width: 100%;
  cursor: pointer;
  margin: auto;
  text-align: center;
}

.icn_up a {
  margin: auto;
  text-align: center;
  color: #002b76;
  font-size: 4rem;
}
.icn_up a span {
  display: block;
  font-size: 1.5rem;
}

ul {
  margin: 0;
  padding: 0;
}

/*=============================
containeres
=============================*/
.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  width: auto;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container_xsmall {
  margin-right: auto;
  margin-left: auto;
  max-width: 1024px;
  width: auto;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container_small {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: auto;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container_fluid {
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .container, .container_xsmall {
    margin: 0 auto;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
  }

  .container, .container_small {
    margin: 0 auto;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
  }

  .container_full {
    margin: 0 auto;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
  }
}
.row {
  font-size: 0;
}
.row_fluid {
  font-size: 0;
  padding: 0;
  margin: 0;
}
.row_fluid div {
  font-size: 1.6rem;
}
.row div {
  font-size: 1.6rem;
}
.row .nopadding div {
  padding: 0 !important;
  margin: 0 !important;
}

/*=============================
section
=============================*/
.section {
  margin-top: -80px !important;
  padding-top: 80px !important;
  *zoom: 1;
}
.section > div {
  padding: 40px 15px;
}
.section_bgr {
  background: #f9f9f9;
}
.section .title {
  margin: 2rem 0;
  color: #002b76;
  font-size: 2.8rem;
  font-weight: 400;
}
.section .title.vlr {
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  line-height: 1.4;
}
@media screen and (max-width: 1199px) {
  .section .title.vlr {
    -webkit-writing-mode: lr-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: lr-tb;
  }
}
.section .title span {
  display: block;
  font-size: 1.8rem;
  font-weight: 100;
}
.section .subtitle {
  font-size: 1.8rem;
  line-height: 1.2;
  color: #002b76;
}
.section .subtitle span {
  font-size: 1.3rem;
}

.lead {
  font-size: 1.8rem;
  font-weight: 100;
}

.transform01 {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.transform02 {
  -webkit-transform: rotate(15deg) scale(1.4);
  transform: rotate(15deg) scale(1.4);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

figure {
  margin: 1rem auto;
}

figure:hover .transform01 {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

figure:hover .transform02 {
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
}

figcaption {
  display: flex;
  /* 変更なし */
  flex-direction: column;
  /* 変更なし */
  justify-content: center;
  /* 変更なし */
  align-items: center;
  /* 変更なし */
}

figcaption .wrap {
  padding: 1rem;
}

.items figure:hover {
  cursor: pointer;
}

.items figure .items_title {
  padding: 0 0 5px;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: 300;
}

.items figure .items_txt {
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  font-weight: 100;
}

/* Effect */
.items figure {
  position: relative;
  overflow: hidden;
}

.items figcaption {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0, 43, 118, 0.5);
  -webkit-transform: rotateY(-90deg) rotateX(-90deg);
  transform: rotateY(-90deg) rotateX(-90deg);
  -webkit-transition: .5s;
  transition: .5s;
  opacity: 0;
}

.items figure:hover figcaption {
  -webkit-transform: rotateY(0) rotateX(0);
  transform: rotateY(0) rotateX(0);
  opacity: 1;
}

.items2 figure:hover {
  cursor: pointer;
}

.items2 figure .items_title {
  padding: 0 0 5px;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: 300;
}

.items2 figure .items_txt {
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
  font-weight: 100;
}

.items2 figure {
  position: relative;
  overflow: hidden;
}

.items2 figcaption {
  position: absolute;
  top: -100%;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0, 43, 118, 0.5);
  -webkit-transition: .3s;
  transition: .3s;
  opacity: 1;
}

.items2 figure:hover figcaption {
  top: 0;
  left: 0;
}

.rotateScale01 {
  transition: 0.2s;
  -webkit-transform: rotate(3deg) scale(0.9);
  -moz-transform: rotate(3deg) scale(0.9);
  -ms-transform: rotate(3deg) scale(0.9);
  -o-transform: rotate(3deg) scale(0.9);
  transform: rotate(3deg) scale(0.9);
}
.rotateScale01:hover {
  -webkit-transform: rotate(0deg) scale(1);
  -moz-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  -o-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);
}

.rotateScale02 {
  transition: 0.2s;
  -webkit-transform: rotate(-3deg) scale(0.9);
  -moz-transform: rotate(-3deg) scale(0.9);
  -ms-transform: rotate(-3deg) scale(0.9);
  -o-transform: rotate(-3deg) scale(0.9);
  transform: rotate(-3deg) scale(0.9);
}
.rotateScale02:hover {
  -webkit-transform: rotate(0deg) scale(1);
  -moz-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  -o-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);
}

.contactestimate {
  background: #214688;
  color: #fff;
}
.contactestimate .container {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.contactestimate .title {
  color: #fff;
}
.contactestimate .lead {
  font-size: 1.8rem;
}
.contactestimate .row div {
  margin-bottom: 0.5rem;
}
.contactestimate .row.btns {
  text-align: center;
  margin: auto;
  width: 100%;
  font-size: 0;
}
.contactestimate .row.btns .btn {
  display: inline-block;
  font-size: 1rem;
  max-width: 280px;
  padding: 0.5%;
  width: 99%;
  text-align: center;
}
.contactestimate strong {
  background: #fba215;
  line-height: 1;
  border-radius: 50px;
  margin-right: 1rem;
  padding: 5px 10px;
  font-weight: 300;
}
.contactestimate .icn {
  color: #fff;
  border-radius: 5px;
  text-align: center;
  font-size: 1.8rem;
  color: #fff;
}
.contactestimate .icn_freedial {
  background: #4eb019;
  color: #fff;
}
.contactestimate .icn_contact {
  background: #002b76;
  color: #fff;
}
.contactestimate .icn img {
  display: block;
  margin: 1rem auto;
}
.contactestimate .icn span {
  display: block;
  font-size: 1.4rem;
  font-weight: 100;
}
.contactestimate .icn a {
  color: #fff;
  display: block;
  padding: 15px;
}

/* content_heading */
.content_heading .img img {
  width: 100%;
}
.content_heading .txt .wrap {
  padding: 20px;
}

/* flexbox */
.flexbox {
  -js-display: flex;
  display: flex;
  width: 100%;
  padding: 0;
  margin: auto;
  box-sizing: border-box;
  -webkit-align-items: center;
  /* 縦方向中央揃え（Safari用） */
  align-items: center;
  /* 縦方向中央揃え */
  -webkit-justify-content: center;
  /* 横方向中央揃え（Safari用） */
  justify-content: center;
  /* 横方向中央揃え */
}
.flexbox .txtbox {
  width: 50%;
  padding: 15px;
  text-align: left;
}
.flexbox .imgbox {
  width: 50%;
  text-align: center;
  margin: auto;
}
.flexbox .imgbox img {
  width: 100%;
}
.flexbox_w1200 {
  max-width: 1200px;
}
.flexbox_w1200 .txtbox {
  width: 60%;
  padding: 15px;
  text-align: left;
}
.flexbox_w1200 .imgbox {
  width: 40%;
  text-align: center;
  margin: auto;
}

.row_reverse:nth-child(even) {
  flex-flow: row-reverse;
}

@media screen and (max-width: 767px) {
  .flexbox {
    display: block;
    width: 100%;
    margin: auto;
    box-sizing: border-box;
    width: 100%;
  }
  .flexbox .txtbox {
    width: 100%;
  }
  .flexbox .imgbox {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0;
  }
  .flexbox_w1200 {
    max-width: auto;
  }
  .flexbox_w1200 .txtbox {
    width: 100%;
    padding: 15px;
  }
  .flexbox_w1200 .imgbox {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0;
    padding: 15px;
  }

  .row_reverse:nth-child(even) {
    flex-flow: row;
  }
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style] {
  width: 100% !important;
}

.adjust {
  margin-top: -80px !important;
  padding-top: 110px !important;
}

.adjust2 {
  margin-top: -80px !important;
  padding-top: 80px !important;
}

.adjust3 {
  margin-top: -80px !important;
  padding-top: 160px !important;
}

/*=============================
header
=============================*/
.header {
  height: 80px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.9);
  z-index: 50;
  border-bottom: 1px solid #eee;
  /* logo */
}
.header_inner {
  position: fixed;
  top: 0;
  bottom: auto;
}
.header > div {
  display: table;
  height: 80px;
}
.header .container {
  width: 100%;
}
.header .logo {
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  width: auto;
  display: table-cell;
  width: 15%;
}
@media screen and (max-width: 480px) {
  .header .logo {
    padding-left: 10px;
  }
}
.header .logo img {
  padding-left: 15px;
  display: block;
  max-width: 280px;
  width: auto;
  height: auto;
}
@media screen and (max-width: 480px) {
  .header .logo img {
    max-width: 240px;
  }
}
.header .navigation {
  display: table-cell;
  width: 85%;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
.header .sns {
  display: none;
}
@media screen and (max-width: 767px) {
  .header .sns {
    display: block;
  }
}

/* header */
.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
}

/*=============================
footer
=============================*/
.ticker {
  margin: 0 auto;
  width: auto;
  text-align: left;
  overflow: hidden;
}

.ticker ul {
  width: 100%;
  position: relative;
}

.ticker ul li {
  width: 100%;
  display: none;
  letter-spacing: -0.5px;
}

.update {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #ddd;
}
.update .container {
  padding: 10px 15px;
}
.update .container dl {
  position: relative;
  padding: 7px 0;
  margin: 0 auto;
}
.update .container dl dt {
  position: absolute;
  font-weight: 400;
  top: 3px;
  left: 0;
  font-size: 14px;
  width: 115px;
  letter-spacing: -0.5px;
}
@media screen and (max-width: 480px) {
  .update .container dl dt {
    display: none;
    width: 0;
  }
}
.update .container dl dd {
  margin-left: 120px;
  font-size: 14px;
  line-height: 1;
  font-weight: 300;
}
@media screen and (max-width: 480px) {
  .update .container dl dd {
    margin-left: 0;
    margin-top: 10px;
    font-size: 1.3rem;
    letter-spacing: -0.5px;
    padding: 0;
    line-height: 1;
  }
}
.update .container dl dd .date {
  color: #999;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.footer {
  color: white;
  margin: 0 auto;
  background: #43495d;
  text-align: left;
  padding: 2rem 0;
}
.footer .container {
  padding: 0 15px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.footer .container a {
  color: #fff;
}
.footer .container .row {
  padding: 0;
  margin: 0 auto;
}
.footer .container .row div {
  margin-bottom: 1rem;
}

.bnr_news .container {
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.footer_caption {
  font-size: 1.6rem;
  font-weight: 100;
  line-height: 1.2;
}

.footer_title {
  margin: 0;
  padding: 0;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 1.2;
}

.bnr_recruit {
  background: #fba215;
  display: inline-block;
  vertical-align: middle;
  padding: 5px;
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .bnr_recruit {
    border-radius: 0;
    width: 100%;
  }
}

.item_menu {
  list-style: none;
}
.item_menu a {
  display: block;
  color: #fff;
  padding: 3px 0;
}

.item_menu_list {
  list-style: none;
}
.item_menu_list li a {
  display: block;
  color: #fff;
  padding: 3px 0;
}

@media screen and (max-width: 991px) {
  .footer .row .sp {
    padding: 15px;
  }
}
/* smartPhone footer design */
@media screen and (max-width: 767px) {
  .footer .row .sp {
    padding: 0;
  }

  .item_menu {
    border-bottom: 1px solid #999;
  }
  .item_menu a {
    padding: 10px;
  }

  .item_menu_list li {
    border-bottom: 1px solid #999;
  }
  .item_menu_list li a {
    padding: 10px;
  }

  .footer .row .sp .wrap {
    padding: 0 15px 15px;
    margin: 0;
    border-bottom: 1px dotted #999;
  }
}
.copyright {
  width: 100%;
  display: block;
  color: #43495d;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.2;
  padding: 2rem 1rem;
}

/* フォント太さ
===========================================================*/
.font_bold {
  font-weight: bold;
}

.font_normal {
  font-weight: normal;
}

.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt105 {
  margin-top: 105px !important;
}

.mt110 {
  margin-top: 110px !important;
}

.mt115 {
  margin-top: 115px !important;
}

.mt120 {
  margin-top: 120px !important;
}

.mt125 {
  margin-top: 125px !important;
}

.mt130 {
  margin-top: 130px !important;
}

.mt135 {
  margin-top: 135px !important;
}

.mt140 {
  margin-top: 140px !important;
}

.mt145 {
  margin-top: 145px !important;
}

.mt150 {
  margin-top: 150px !important;
}

.mt155 {
  margin-top: 155px !important;
}

.mt160 {
  margin-top: 160px !important;
}

.mt165 {
  margin-top: 165px !important;
}

.mt170 {
  margin-top: 170px !important;
}

.mt175 {
  margin-top: 175px !important;
}

.mt180 {
  margin-top: 180px !important;
}

.mt185 {
  margin-top: 185px !important;
}

.mt190 {
  margin-top: 190px !important;
}

.mt195 {
  margin-top: 195px !important;
}

.mt200 {
  margin-top: 200px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.mr105 {
  margin-right: 105px !important;
}

.mr110 {
  margin-right: 110px !important;
}

.mr115 {
  margin-right: 115px !important;
}

.mr120 {
  margin-right: 120px !important;
}

.mr125 {
  margin-right: 125px !important;
}

.mr130 {
  margin-right: 130px !important;
}

.mr135 {
  margin-right: 135px !important;
}

.mr140 {
  margin-right: 140px !important;
}

.mr145 {
  margin-right: 145px !important;
}

.mr150 {
  margin-right: 150px !important;
}

.mr155 {
  margin-right: 155px !important;
}

.mr160 {
  margin-right: 160px !important;
}

.mr165 {
  margin-right: 165px !important;
}

.mr170 {
  margin-right: 170px !important;
}

.mr175 {
  margin-right: 175px !important;
}

.mr180 {
  margin-right: 180px !important;
}

.mr185 {
  margin-right: 185px !important;
}

.mr190 {
  margin-right: 190px !important;
}

.mr195 {
  margin-right: 195px !important;
}

.mr200 {
  margin-right: 200px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mb105 {
  margin-bottom: 105px !important;
}

.mb110 {
  margin-bottom: 110px !important;
}

.mb115 {
  margin-bottom: 115px !important;
}

.mb120 {
  margin-bottom: 120px !important;
}

.mb125 {
  margin-bottom: 125px !important;
}

.mb130 {
  margin-bottom: 130px !important;
}

.mb135 {
  margin-bottom: 135px !important;
}

.mb140 {
  margin-bottom: 140px !important;
}

.mb145 {
  margin-bottom: 145px !important;
}

.mb150 {
  margin-bottom: 150px !important;
}

.mb155 {
  margin-bottom: 155px !important;
}

.mb160 {
  margin-bottom: 160px !important;
}

.mb165 {
  margin-bottom: 165px !important;
}

.mb170 {
  margin-bottom: 170px !important;
}

.mb175 {
  margin-bottom: 175px !important;
}

.mb180 {
  margin-bottom: 180px !important;
}

.mb185 {
  margin-bottom: 185px !important;
}

.mb190 {
  margin-bottom: 190px !important;
}

.mb195 {
  margin-bottom: 195px !important;
}

.mb200 {
  margin-bottom: 200px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.ml105 {
  margin-left: 105px !important;
}

.ml110 {
  margin-left: 110px !important;
}

.ml115 {
  margin-left: 115px !important;
}

.ml120 {
  margin-left: 120px !important;
}

.ml125 {
  margin-left: 125px !important;
}

.ml130 {
  margin-left: 130px !important;
}

.ml135 {
  margin-left: 135px !important;
}

.ml140 {
  margin-left: 140px !important;
}

.ml145 {
  margin-left: 145px !important;
}

.ml150 {
  margin-left: 150px !important;
}

.ml155 {
  margin-left: 155px !important;
}

.ml160 {
  margin-left: 160px !important;
}

.ml165 {
  margin-left: 165px !important;
}

.ml170 {
  margin-left: 170px !important;
}

.ml175 {
  margin-left: 175px !important;
}

.ml180 {
  margin-left: 180px !important;
}

.ml185 {
  margin-left: 185px !important;
}

.ml190 {
  margin-left: 190px !important;
}

.ml195 {
  margin-left: 195px !important;
}

.ml200 {
  margin-left: 200px !important;
}

.pd0 {
  padding: 0px !important;
}

.pd5 {
  padding: 5px !important;
}

.pd10 {
  padding: 10px !important;
}

.pd15 {
  padding: 15px !important;
}

.pd20 {
  padding: 20px !important;
}

.pd25 {
  padding: 25px !important;
}

.pd30 {
  padding: 30px !important;
}

.pd35 {
  padding: 35px !important;
}

.pd40 {
  padding: 40px !important;
}

.pd45 {
  padding: 45px !important;
}

.pd50 {
  padding: 50px !important;
}

.pd55 {
  padding: 55px !important;
}

.pd60 {
  padding: 60px !important;
}

.pd65 {
  padding: 65px !important;
}

.pd70 {
  padding: 70px !important;
}

.pd75 {
  padding: 75px !important;
}

.pd80 {
  padding: 80px !important;
}

.pd85 {
  padding: 85px !important;
}

.pd90 {
  padding: 90px !important;
}

.pd95 {
  padding: 95px !important;
}

.pd100 {
  padding: 100px !important;
}

.pd105 {
  padding: 105px !important;
}

.pd110 {
  padding: 110px !important;
}

.pd115 {
  padding: 115px !important;
}

.pd120 {
  padding: 120px !important;
}

.pd125 {
  padding: 125px !important;
}

.pd130 {
  padding: 130px !important;
}

.pd135 {
  padding: 135px !important;
}

.pd140 {
  padding: 140px !important;
}

.pd145 {
  padding: 145px !important;
}

.pd150 {
  padding: 150px !important;
}

.pd155 {
  padding: 155px !important;
}

.pd160 {
  padding: 160px !important;
}

.pd165 {
  padding: 165px !important;
}

.pd170 {
  padding: 170px !important;
}

.pd175 {
  padding: 175px !important;
}

.pd180 {
  padding: 180px !important;
}

.pd185 {
  padding: 185px !important;
}

.pd190 {
  padding: 190px !important;
}

.pd195 {
  padding: 195px !important;
}

.pd200 {
  padding: 200px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pt105 {
  padding-top: 105px !important;
}

.pt110 {
  padding-top: 110px !important;
}

.pt115 {
  padding-top: 115px !important;
}

.pt120 {
  padding-top: 120px !important;
}

.pt125 {
  padding-top: 125px !important;
}

.pt130 {
  padding-top: 130px !important;
}

.pt135 {
  padding-top: 135px !important;
}

.pt140 {
  padding-top: 140px !important;
}

.pt145 {
  padding-top: 145px !important;
}

.pt150 {
  padding-top: 150px !important;
}

.pt155 {
  padding-top: 155px !important;
}

.pt160 {
  padding-top: 160px !important;
}

.pt165 {
  padding-top: 165px !important;
}

.pt170 {
  padding-top: 170px !important;
}

.pt175 {
  padding-top: 175px !important;
}

.pt180 {
  padding-top: 180px !important;
}

.pt185 {
  padding-top: 185px !important;
}

.pt190 {
  padding-top: 190px !important;
}

.pt195 {
  padding-top: 195px !important;
}

.pt200 {
  padding-top: 200px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pr65 {
  padding-right: 65px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pr75 {
  padding-right: 75px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pr85 {
  padding-right: 85px !important;
}

.pr90 {
  padding-right: 90px !important;
}

.pr95 {
  padding-right: 95px !important;
}

.pr100 {
  padding-right: 100px !important;
}

.pr105 {
  padding-right: 105px !important;
}

.pr110 {
  padding-right: 110px !important;
}

.pr115 {
  padding-right: 115px !important;
}

.pr120 {
  padding-right: 120px !important;
}

.pr125 {
  padding-right: 125px !important;
}

.pr130 {
  padding-right: 130px !important;
}

.pr135 {
  padding-right: 135px !important;
}

.pr140 {
  padding-right: 140px !important;
}

.pr145 {
  padding-right: 145px !important;
}

.pr150 {
  padding-right: 150px !important;
}

.pr155 {
  padding-right: 155px !important;
}

.pr160 {
  padding-right: 160px !important;
}

.pr165 {
  padding-right: 165px !important;
}

.pr170 {
  padding-right: 170px !important;
}

.pr175 {
  padding-right: 175px !important;
}

.pr180 {
  padding-right: 180px !important;
}

.pr185 {
  padding-right: 185px !important;
}

.pr190 {
  padding-right: 190px !important;
}

.pr195 {
  padding-right: 195px !important;
}

.pr200 {
  padding-right: 200px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pb105 {
  padding-bottom: 105px !important;
}

.pb110 {
  padding-bottom: 110px !important;
}

.pb115 {
  padding-bottom: 115px !important;
}

.pb120 {
  padding-bottom: 120px !important;
}

.pb125 {
  padding-bottom: 125px !important;
}

.pb130 {
  padding-bottom: 130px !important;
}

.pb135 {
  padding-bottom: 135px !important;
}

.pb140 {
  padding-bottom: 140px !important;
}

.pb145 {
  padding-bottom: 145px !important;
}

.pb150 {
  padding-bottom: 150px !important;
}

.pb155 {
  padding-bottom: 155px !important;
}

.pb160 {
  padding-bottom: 160px !important;
}

.pb165 {
  padding-bottom: 165px !important;
}

.pb170 {
  padding-bottom: 170px !important;
}

.pb175 {
  padding-bottom: 175px !important;
}

.pb180 {
  padding-bottom: 180px !important;
}

.pb185 {
  padding-bottom: 185px !important;
}

.pb190 {
  padding-bottom: 190px !important;
}

.pb195 {
  padding-bottom: 195px !important;
}

.pb200 {
  padding-bottom: 200px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.pl65 {
  padding-left: 65px !important;
}

.pl70 {
  padding-left: 70px !important;
}

.pl75 {
  padding-left: 75px !important;
}

.pl80 {
  padding-left: 80px !important;
}

.pl85 {
  padding-left: 85px !important;
}

.pl90 {
  padding-left: 90px !important;
}

.pl95 {
  padding-left: 95px !important;
}

.pl100 {
  padding-left: 100px !important;
}

.pl105 {
  padding-left: 105px !important;
}

.pl110 {
  padding-left: 110px !important;
}

.pl115 {
  padding-left: 115px !important;
}

.pl120 {
  padding-left: 120px !important;
}

.pl125 {
  padding-left: 125px !important;
}

.pl130 {
  padding-left: 130px !important;
}

.pl135 {
  padding-left: 135px !important;
}

.pl140 {
  padding-left: 140px !important;
}

.pl145 {
  padding-left: 145px !important;
}

.pl150 {
  padding-left: 150px !important;
}

.pl155 {
  padding-left: 155px !important;
}

.pl160 {
  padding-left: 160px !important;
}

.pl165 {
  padding-left: 165px !important;
}

.pl170 {
  padding-left: 170px !important;
}

.pl175 {
  padding-left: 175px !important;
}

.pl180 {
  padding-left: 180px !important;
}

.pl185 {
  padding-left: 185px !important;
}

.pl190 {
  padding-left: 190px !important;
}

.pl195 {
  padding-left: 195px !important;
}

.pl200 {
  padding-left: 200px !important;
}

.mt-80 {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

table.tbl_base {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
}
table.tbl_base caption {
  margin-bottom: 10px;
}
table.tbl_base tr {
  border-bottom: 1px solid #ccc;
}
table.tbl_base tr:first-child {
  border-top: 1px solid #ccc;
}
table.tbl_base th,
table.tbl_base td {
  text-align: left;
  vertical-align: top;
}
table.tbl_base th,
table.tbl_base td {
  padding: 20px;
}
table.tbl_base th {
  width: 20%;
  background: #f9f9f9;
}
@media screen and (max-width: 767px) {
  table.tbl_base {
    /* width 767pxまで */
  }
  table.tbl_base th,
  table.tbl_base td {
    width: auto;
    padding: 10px;
    display: block;
  }
}

.tbl_wrap {
  /* 横スライダー */
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

/*=============================
Buttons
=============================*/
/* .btn {
   margin: 0 0 5px;
   font-weight: normal;
   font-size: 1.6rem;
   border: 1px solid white;
   display: inline-block;
   width: 100%;
   color: #fff;
   padding: 10px 20px;
   height: auto;
   -webkit-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   display:inline-block;
   border-radius: 0;
   &:hover {
      background-color: rgba(255, 255, 255, 0.3);
  }
}
 */
.btn {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  margin: 0 0 5px;
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 1;
  outline: none;
  padding: 0;
}

.btn::before,
.btn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}

.btn,
.btn::before,
.btn::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.btn_detail {
  background: #002b76;
  border: 0;
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 1;
  margin-bottom: 1rem;
}
.btn_detail a {
  display: block;
  padding: 10px 20px;
  color: #fff;
}
.btn_detail a:hover {
  background-color: #59b1eb;
  color: #fff;
}
.btn_pglink {
  display: inline-block;
  margin-bottom: 0.5rem;
}
.btn_pglink a {
  border-radius: 5px;
  background: #002b76;
  display: block;
  color: #fff;
  padding: 3px 10px;
}
.btn_pglink a:hover {
  background-color: #59b1eb;
  color: #fff;
}
.btn_form {
  background: #002b76;
  border: 0;
  font-weight: 200;
  font-size: 1.4rem;
  line-height: 1;
  max-width: 200px;
  color: #fff;
  padding: 1rem 2rem;
  border-radius: 5px;
}

table.tbl_form {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
}
table.tbl_form caption {
  margin-bottom: 10px;
}
table.tbl_form tr {
  border-bottom: 1px solid #ccc;
}
table.tbl_form tr:first-child {
  border-top: 1px solid #ccc;
}
table.tbl_form th {
  width: 25%;
  text-align: left;
  vertical-align: middle;
  padding: 20px;
}
table.tbl_form td {
  width: 75%;
  text-align: left;
  vertical-align: middle;
  padding: 20px;
}
table.tbl_form tr:nth-child(even) th, table.tbl_form tr:nth-child(even) td {
  background: #f9f9f9;
}
@media screen and (max-width: 767px) {
  table.tbl_form {
    /* width 767pxまで */
  }
  table.tbl_form th {
    width: auto;
    padding: 10px 10px 0 10px;
    display: block;
  }
  table.tbl_form td {
    width: auto;
    padding: 0 10px 10px 10px;
    display: block;
  }
}

table.tbl_form tr td input {
  margin: 10px 0;
  padding: 5px;
  color: #333;
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  outline: 0;
  border: none;
}

table.tbl_form tr td select {
  padding: 5px;
  border-radius: 2px;
  outline: 0;
  color: #333;
  height: 40px;
  background: #fff;
}

table.tbl_form tr td textarea {
  margin: 10px 0;
  padding: 5px;
  color: #333;
  outline: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
}

table.tbl_form tr td .wpcf7-submit {
  width: 120px;
  padding: 5px 20px;
  outline: 0;
  border: none;
}

table.tbl_form tr td input,
table.tbl_form tr td textarea {
  border: 1px solid #ddd;
}

@media screen and (max-width: 767px) {
  table.tbl_form tr th, table.tbl_form tr td {
    width: 100%;
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .fb-page {
    max-width: 100% !important;
    width: 100% !important;
  }
}
@media screen and (max-width: 640px) {
  .fb-page {
    max-width: 96% !important;
    margin: 2% !important;
    width: 96% !important;
  }
}
/*=============================
 icon
 =============================*/
.icon_mail_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f1d8";
  margin-right: 5px;
}

.icon_phone_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f095";
  margin-right: 5px;
}

.icon_up_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f077";
  margin-right: 5px;
}

.icon_right_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054";
  margin-right: 5px;
}

.icon_left_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f053";
  margin-right: 5px;
}

.icon_down_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  margin-right: 5px;
}

.icon_map_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f3c5";
  margin-right: 5px;
}

.icon_times_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00d";
  margin-right: 5px;
}

.icon_3bar_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0c9";
  margin-right: 5px;
}

.icon_search_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f002";
  margin-right: 5px;
}

.icon_form_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f1d8";
  margin-right: 5px;
}

.icon_plus_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f067";
  margin-right: 5px;
}

.icon_minus_before::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f068";
  margin-right: 5px;
}

.icon_up_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f077";
  margin-left: 5px;
}

.icon_right_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054";
  margin-left: 5px;
}

.icon_left_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f053";
  margin-left: 5px;
}

.icon_down_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  margin-left: 5px;
}

.icon_map_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f3c5";
  margin-left: 5px;
}

.icon_times_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00d";
  margin-left: 5px;
}

.icon_3bar_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0c9";
  margin-left: 5px;
}

.icon_search_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f002";
  margin-left: 5px;
}

.icon_form_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f1d8";
  margin-left: 5px;
}

.icon_plus_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f067";
  margin-left: 5px;
}

.icon_minus_after::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f068";
  margin-left: 5px;
}

/* home
=============================*/
.swiper-container {
  width: 100%;
  height: 100%;
  position: relative;
  /*    width: 100vw;
  height: 100vh;*/
}

.swiper-wrapper {
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 80px;
  left: 0;
  width: 100%;
}

.filter {
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  text-align: center;
  width: 100%;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.filter .content {
  text-align: center;
  margin: auto;
  width: 96%;
  height: 100%;
  padding: 14% 2% 2% 2%;
  justify-content: center;
  align-items: center;
}

/* home_visual */
.home_visual .title {
  margin-bottom: 1rem;
  line-height: 1.2;
  font-weight: 300;
  font-size: 2.4rem;
  display: block;
  text-align: center;
}
.home_visual .arrow_box {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 2rem;
  display: inline-block;
}
.home_visual .text {
  line-height: 1.2;
  font-weight: 100;
  font-size: 1.4rem;
  margin: 1rem auto 2rem;
  padding: 0 1rem;
  display: block;
}
.home_visual .tag_list {
  margin: 0 0 1rem 0;
  padding: 0;
}
.home_visual .tag_list li {
  display: inline-block;
  font-size: 1.4rem;
  margin: auto 0.5rem;
}
.home_visual .buttons a.btn {
  color: #fff;
  border-radius: 5px;
  border: 1px solid #fff;
  padding: 10px 15px 10px 5px;
  display: inline-block;
  width: auto;
  line-height: 1;
  font-size: 1.4rem;
  text-align: center;
  margin: 0 1rem 0.5rem;
  background: rgba(255, 255, 255, 0.3);
}
.home_visual .buttons a.btn:hover {
  background: #002b76;
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #ccc;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: red;
}

.swiper-button-prev {
  left: 30px;
}

.swiper-button-next {
  right: 30px;
}

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 10px 0;
  display: block;
}

.icn_down {
  position: absolute;
  bottom: 90px;
  width: 100%;
  z-index: 1000000;
  cursor: pointer;
  margin: auto;
  text-align: center;
}
.icn_down a {
  margin: auto;
  text-align: center;
  color: #fff;
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  .icn_down {
    display: none;
  }
}

#service {
  /*  margin-top: -80px;
   padding-top: 80px; */
}

.works_nav_title {
  margin: 2rem auto;
  font-weight: 300;
  font-size: 2.4rem;
  color: #002b76;
  text-align: center;
}
.works_nav ul {
  text-align: center;
}
.works_nav ul li {
  display: inline-block;
  font-size: 1.6rem;
  margin-bottom: 0.3rem;
}
@media screen and (max-width: 767px) {
  .works_nav ul li {
    width: 100%;
  }
}
.works_nav ul li a {
  background: #002b76;
  color: #fff;
  padding: 10px 15px;
  display: block;
}
@media screen and (max-width: 767px) {
  .works_nav ul li a {
    width: 100%;
  }
}
.works_nav ul li a:hover {
  opacity: .8;
}

.bnr_bgr {
  background: url(/assets/images/bnr/bgr.png);
}
.bnr ul {
  text-align: center;
}
.bnr ul li {
  display: inline-block;
  margin: 10px;
}

/* inner
=============================*/
.inner .main_img {
  text-align: center;
  width: 100%;
  height: 86vh;
}
@media screen and (max-width: 767px) {
  .inner .main_img {
    height: 96vh;
  }
}
.inner .main_img .title {
  font-size: 2.4rem;
  font-weight: 400;
  font-size: 2.2rem;
  font-weight: 300;
}
.inner .main_img .title_small {
  font-size: 2.0rem;
  font-weight: 300;
}
.inner .main_img .title.vlr {
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  line-height: 1.4;
}
@media screen and (max-width: 1200px) {
  .inner .main_img .title.vlr {
    -webkit-writing-mode: lr-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: lr-tb;
  }
}
.inner .main_img .title span {
  display: block;
  font-size: 1.8rem;
  font-weight: 100;
}
.inner .main_img .lead {
  font-size: 1.6rem;
}
.inner .main_img .arrow_box {
  margin: 1rem 0 2rem;
}
.inner .main_img .tag_list li {
  display: block !important;
  margin-right: 1rem;
  list-style: disc;
}
.inner .main_img .filter {
  background: rgba(0, 0, 0, 0.3);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.inner .main_img .filter .container {
  width: 100%;
  margin: auto;
  text-align: center;
}
.inner .main_img .filter .container .row {
  margin: 100px auto 0;
  text-align: center;
  display: block;
  max-width: 640px;
  width: 100%;
}
.inner .main_img .filter .container .row.detail {
  max-width: 640px;
}
.inner .main_img .filter .container .row div {
  text-align: left;
}
@media screen and (max-width: 1200px) {
  .inner .main_img .filter .container .row div {
    display: block;
    width: 100%;
  }
}
.inner_menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.inner_menu li {
  border: 1px solid #fff;
  margin-top: -1px;
}
.inner_menu li a {
  background: rgba(255, 255, 255, 0.2);
  padding: 7px 10px;
  line-height: 1;
  color: #fff;
  display: block;
  font-weight: 300;
  font-size: 1.6rem;
}
.inner_menu li a:hover, .inner_menu li a.active {
  background: white;
  color: #002b76;
}
.inner_items {
  list-style: none;
}
.inner_items li {
  border-bottom: 1px solid #fff;
  margin-top: -1px;
}
.inner_items li a {
  background: rgba(255, 255, 255, 0);
  padding: 7px 10px;
  line-height: 1;
  color: #fff;
  display: block;
  font-weight: 300;
  font-size: 1.6rem;
}
.inner_items li a:hover, .inner_items li a.active {
  background: white;
  color: #002b76;
}
.inner .page_caption {
  font-size: 2.2rem;
  font-weight: 100;
  line-height: 1.5;
  margin-bottom: 1rem;
  display: block;
  padding: 0;
}
.inner .page_caption .staff {
  float: right;
  font-size: 1.6rem;
}
.inner .txtbox .title {
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 1rem;
}
.inner .txtbox .caption {
  font-size: 2rem;
  font-weight: 100;
  line-height: 1.2;
  margin-bottom: 1rem;
}
.inner .txtbox .subtitle {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 1rem;
}
.inner .detail .row {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin-top: -1px;
}
.inner .detail .row div:first-child {
  padding: 10px;
  color: #212121;
}
@media screen and (max-width: 767px) {
  .inner .detail .row div:first-child {
    padding: 10px 10px 0;
  }
}
.inner .detail .row div:last-child {
  padding: 10px;
}
.inner .detail .row:nth-child(even) {
  background: #f9f9f9;
}
.inner .before .caption {
  text-align: center;
  font-weight: 400;
  font-size: 2rem;
  color: #002b76;
}
.inner .after .caption {
  text-align: center;
  font-weight: 400;
  font-size: 2rem;
  color: #002b76;
}
.inner.staff .tab_body {
  margin-top: -80px;
  padding-top: 130px;
}
.inner.staff .item_staff figure {
  text-align: center;
  margin: 0 auto 2rem;
}
.inner.staff .item_box {
  position: relative;
  border: 3px solid #ffffff;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  height: 200px;
  width: 200px;
  margin: auto;
  text-align: center;
  display: block;
}
.inner.staff .item_box .icn_staff {
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
}
.inner.company .striped_pattern:nth-child(odd) {
  background: #f9f9f9;
}
.inner.company .locations > div > div > div {
  margin-bottom: 2rem;
}
.inner.company .locations > div > div > div .wrap {
  position: relative;
  padding: 1rem;
}
.inner.company .locations > div > div > div .wrap:before, .inner.company .locations > div > div > div .wrap:after {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  display: inline-block;
}
.inner.company .locations > div > div > div .wrap:before {
  border-left: solid 1px #5767bf;
  border-top: solid 1px #5767bf;
  top: 0;
  left: 0;
}
.inner.company .locations > div > div > div .wrap:after {
  border-right: solid 1px #5767bf;
  border-bottom: solid 1px #5767bf;
  bottom: 0;
  right: 0;
}
.inner.company .locations > div > div > div .wrap p {
  margin: 0;
  padding: 0;
}
.inner.company .locations > div > div > div .wrap .btn {
  text-align: center;
}

/* .inner */
